Bug 472820 - Lush lacks x11 window system support
Lush lacks x11 window system support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lush (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-24 15:35 EST by Vitaly Mayatskikh
Modified: 2008-12-13 09:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-13 09:58:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitaly Mayatskikh 2008-11-24 15:35:37 EST
Description of problem:

Lush does not support graphics in x11.

Version-Release number of selected component (if applicable):
1.2.1

How reproducible:


Steps to Reproduce:
1. run lush
2. type (ogre)
3. press enter
  
Actual results:

? (ogre)

*** ogre : Unsupported window system
Debug toplevel [y/N] ?y


Expected results:

? (ogre)
= t


Additional info:

Using `configure' file from tarball is a bad idea. Run `autoreconf' before %configure - it fixes the problem.
Comment 1 Bug Zapper 2008-11-26 00:53:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Gérard Milmeister 2008-12-12 02:02:34 EST
Confirmed. Will rebuild with all X dependencies.
Comment 3 Fedora Update System 2008-12-12 02:37:22 EST
lush-1.2.1-4.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/lush-1.2.1-4.fc10
Comment 4 Fedora Update System 2008-12-13 09:58:26 EST
lush-1.2.1-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.